﻿/* 停留所（標柱単位）一覧ダイアログ */
#contentsPole {
    color: #003366;
}
#contentsPole .box03 {
	float: left;
	/*width: 1000px;*/
	width: 100%;
}
#contentsPole .subtitle01 {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
}
#contentsPole .resultPole {
	background-color: #F2F7F9;
	float: left;
	/*width: 878px;*/
    width:-webkit-calc(100% - 40px);
	border: 1px solid #CFEDF1;
	cursor: pointer;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top: -1px;
}
#contentsPole .resultPole:hover {
	background-color: #FFCC66;
	border: 1px solid #E9B34E;
}
#contentsPole .resultPole dt {
	font-size: 18px;
	float: left;
	width: 100%;
	margin-bottom: 6px;
	line-height: 1em;
}
#contentsPole .resultPole dd {
	float: left;
	width: 100%;
}
